/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
padding-left: 0px;
padding-right: 00px;
}

.row {
width: 100%;
max-width: 1140px;
min-width: 0px;
margin: 0 auto;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 77.50%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

	#main h1,#main h2,#main h3,#main h4,#main h5,#main h6{ margin-top: 40px;}
	
	#main img {
	width: auto;
	}

body { 
  	padding-left: 20px;
    padding-right: 20px;
	}
	
	#box {
	padding: 0 3% 400px;
	margin:0 6%;
	background:#F7F7F8;
	}

a#logo.threecol img { margin-top: 35px; height:140px; width: 140px; }

	#banner {
		background-image: -moz-linear-gradient(top, #E8E9E9, #D8D9DA); /* Firefox 3.6 */
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #E8E9E9),color-stop(1, #D8D9DA)); /* Safari & Chrome */
		filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8E9E9', endColorstr='#D8D9DA'); /* IE6 & IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8E9E9', endColorstr='#D8D9DA')"; /* IE8 */
		display: inline; height: 220px; border-bottom: 2px solid #0096D6; position: relative; margin-top: 20px ; z-index: 1000;
		}

	#banner .container { padding: 0;}


	#logo { margin: 20%; height: 220px;float: left; background-color: #EFF0F0; display: block; text-align:center; margin: 0px;}

	
#tagline h1 span  {	display:block;border-left:2px solid #F78E1E; padding-left: 40px; width: 620px; line-height: 1.5em; font-size:25px; font-weight: normal; letter-spacing: 0.05em;  margin-top: 60px; margin-bottom: 5%; background-color: #F5F6F6;}
#tagline h1 span.one {padding-top: 4px; margin-top:50px;margin-bottom:0px;}
#tagline h1 span.two{padding-top: 4px; margin-top:15px;margin-bottom:0px;}

header #color {width: 77.85%; float: right; margin-top: -50px; background-color:#F5F6F6; height: 10px; }
header #color ul {    height: 10px; margin: 0; padding: 0; width: 100%;float:left;}
header #color ul li { float: left; list-style: none; width: 14.2857%;display:block;}
span.oneC {background: none repeat scroll 0 0 #004990; display: block; height: 10px; width: 100%; }
span.twoC { background: none repeat scroll 0 0 #004990; display: block; height: 10px; width: 60%; }
span.threeC {float: right;background: none repeat scroll 0 0 #0096D6; display: block; height: 10px; width: 70%; }
span.fourC {background: none repeat scroll 0 0 #ADAFB2; display: block; height: 10px; width: 30%; }
span.fiveC { background: none repeat scroll 0 0 #F78E1E; display: block; height: 10px; width: 40%; }
span.sixC {float: right; background: none repeat scroll 0 0 #B32317; display: block; height: 10px; width: 60%; }
span.sevenC {background: none repeat scroll 0 0 #474445; display: block; height: 10px; width: 30%; }

#sidebar.threecol { margin:0px; }
#sidebar .container { margin: -20px 0 0 0; background-color:#97999d;  }
#nav-main ul li a {
	margin-left: 0px;
	text-align:right;
	width: 80%;
	padding: 12px 30px 12px 7px;
    float: right;
	}
	
header a#tagline {height: 220px;}

#content { margin-bottom: 24px; }
#content .container { padding: 40px 0px 60px 0px; }

#main {	min-height: 500px; border-left:2px solid #F78E1E; }
#main .container {padding: 20px 30px 30px 40px; }

#main h1{ 	margin: 35px 0 15px;font-size: 2.2em;} /* Originally 2.7em [JR]*/
#main h2{ font-size: 1.5em;} /* Originally 1.7em [JR]*/
#main p {width: 90%;}

 #main ul, ol {
    margin: 0 0 20px;
    padding: 0 0 0 20px;
    width: 80%;
}

#main table {background: none repeat scroll 0 0 #F7F7F8; border-radius: 1em 1em 1em 1em; }

div.toolkit {
	z-index: 9999;
	position: relative;
	float: left;
	width: 77.5%; background: none repeat scroll 0 0 #FFFFFF; 
}

ul.toolkit { float: right; padding: 0 40px 0 0; margin: -20px 0;}
ul.toolkit li {background: #FFFFFF; border-left: 2px solid #F78E1E; padding: 10px 20px; }

#content-info > .container { padding: 0.5em 0 0.3em 0; }
footer .footer.ninecol { max-width: 500px; }


@media only screen and (max-width: 1100px) {
	
	#box {
	padding: 0 3% 400px;
	margin:0 3%;
	background:#F7F7F8;
	}
	
	#banner {
		background-image: -moz-linear-gradient(top, #E8E9E9, #D8D9DA); /* Firefox 3.6 */
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #E8E9E9),color-stop(1, #D8D9DA)); /* Safari & Chrome */
		filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8E9E9', endColorstr='#D8D9DA'); /* IE6 & IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8E9E9', endColorstr='#D8D9DA')"; /* IE8 */
		height: 200px; border-bottom: 2px solid #0096D6; position: relative; margin-top: 20px ; z-index: 1000;
		}

	
	#banner .container { padding: 0; }
	
	#tagline h1 span  {	display:block;border-left:2px solid #F78E1E; padding-left: 40px; width: 500px; font-size:20px; line-height: 1.5em; letter-spacing: 0.05em;  margin-top: 60px; background-color: #F5F6F6;}
	#tagline h1 span.one {padding-top: 4px;margin-top: 50px; margin-bottom:0px;}
	#tagline h1 span.two{padding-top: 4px;margin-top:15px; margin-bottom:0px;}
	header a#tagline.ninecol.last{width: 77.4%; display:block; height: 200px; clear:none;}
	
a#logo.threecol img { height:130px; width: 130px;  }
	
	header a#tagline { height: 200px;}
	
	#logo { /* background-size: 60% auto; */ height: 200px; }
	}

/* Smaller screens */

@media only screen and (max-width: 1023px) {

	#box {
	padding: 0 3% 400px;
	margin:0 ;
	background:#F7F7F8;
	} 
	
	body {
  	padding-left: 0px;
    padding-right: 0px;
	}
	
	#main p {width: 100%;}

	header a#tagline.ninecol.last{width: 69%; display:inline; height: 200px; clear:none;}
	
	#banner {
		background-image: -moz-linear-gradient(top, #E8E9E9, #D8D9DA); /* Firefox 3.6 */
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #E8E9E9),color-stop(1, #D8D9DA)); /* Safari & Chrome */
		filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8E9E9', endColorstr='#D8D9DA'); /* IE6 & IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8E9E9', endColorstr='#D8D9DA')"; /* IE8 */
		height: 200px;  border-bottom: 2px solid #0096D6; position: relative; margin-top: 20px ; z-index: 1000;
		}

	
	#banner .container { padding: 0; }

	header a#tagline { height: 200px;}
	
	#logo {/*  background-size: 60% auto; */ height: 200px; }

	#tagline h1  {font-size:1.2em; line-height: 1.2em; letter-spacing: 0.05em;  margin-top: 0px; margin-bottom: 5%; padding-right: 0px}


	}

@media only screen and (max-width: 900px) {

	#tagline h1 span  {	display:block;border-left:2px solid #F78E1E; padding-left: 40px; width: 420px; font-size:17px; line-height: 1.5em; letter-spacing: 0.05em;  margin-top: 60px; background-color: #F5F6F6;}
	#tagline h1 span.one {padding-top: 4px;margin-top:40px;margin-bottom:0px;}
	#tagline h1 span.two{padding-top: 4px;margin-top:15px;margin-bottom:0px;}
	
	header a#tagline.ninecol.last{width: 77.5%; height: 180px; display:inline;clear:none;}
	
	
#banner {
		background-image: -moz-linear-gradient(top, #E8E9E9, #D8D9DA); /* Firefox 3.6 */
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #E8E9E9),color-stop(1, #D8D9DA)); /* Safari & Chrome */
		filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8E9E9', endColorstr='#D8D9DA'); /* IE6 & IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8E9E9', endColorstr='#D8D9DA')"; /* IE8 */
		height: 180px;  border-bottom: 2px solid #0096D6; position: relative; margin-top: 20px ; z-index: 1000;
		}

	
	#banner .container { padding: 0; }
	
a#logo.threecol img { height: 110px;  width: 110px;  }
	
	#logo { 
	background-color: #EFF0F0;
/*   background-size: 70% auto; */
    height: 180px; 
	}
	header a#tagline { height: 180px;}


	}



/* Mobile */

@media handheld, only screen and (max-width: 767px) {
	#box {
	margin:0 ;
	background:#fff;
	padding: 0px;
	} 
	
	#logo { float: left; background-color: transparent; display: inline; text-align:center; margin: 0px;}
	
a#logo.threecol img { height: 110px;  width: 110px;  }
	
	body {
	background-color:#ffffff;
	font-size: 16px;
	-webkit-text-size-adjust: none;
  	padding-left: 10px;
    padding-right: 10px;
	}
	
#main img {
    margin-bottom: 20px;
    max-width: 100%;
	}
	
#main ul, ol {
    margin: 0 0 20px;
    padding: 0 0 0 15px;
    width: 90%;
}
	
#main p {width: 100%;}
	
	#main h1,#main h2,#main h3,#main h4,#main h5,#main h6{ margin-top: 0px;}

	#main table {background: none repeat scroll 0 0 #FFF; margin: 0 0 25px; border-radius: 1em 1em 1em 1em;}
	
	.row, .container {
	background-color: transparent;
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    min-width: 80%;
    padding-left: 0;
    padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}


#banner {  
	background: none repeat scroll 0 0 #F5F6F6; 
    border-bottom: none;
    border-radius: 2em 2em 2em 2em;
    margin-left: 0px;
    margin-right: 0px;
    position: relative;
    width: 100%;
    z-index: 1000;
	height: auto;
	}
	
	#banner .container { min-width: 100%;}
	
#banner {
	min-width: 320px;
	background: !important #F5F6F6;
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8E9E9', endColorstr='#F5F6F6'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E8E9E9', endColorstr='#F5F6F6')"; /* IE8 */
	}

	#tagline {background-color: transparent;  height: 70%; float: none; clear:left;  text-align:left;  margin: 0px;}
	
#logo, #logo.threecol {
	clear: both;
    float: left;
    height: auto;
    margin: 0;
    padding-left: 10px;
    padding-right: 20px;
	width: 22.05%;
	}

a#logo.threecol img { 
	height: 80px;
    margin-bottom: 40px;
    margin-top: 30px;
	min-height: 80px;
	min-width: 80px;
    width: 80px;  
	}

#tagline h1  {
	 background-color: transparent;
    border-left: medium none;
    display: block;
    font-size: 1.3em;
    letter-spacing: 0.05em;
    line-height: 1em;
    margin-bottom: 0;
    padding-top: 32px;
 	width: 100%;
	}
	
	#tagline h1 span{ background: none repeat scroll 0 0 transparent; display:inline;border-left:0; padding: 5px 0; width: 100%; font-size:15px; line-height: 1.2em; letter-spacing: 0.05em; margin: 0px; }

	#sidebar .container {  border-radius: 2em 2em 2em 2em;  margin: 0; padding: 20px 0px 20px 0px; }
	
	#nav-main ul li a {
	text-align:left;
	max-width: 91%;
	min-width: 80%;
	padding: 12px 28px 12px 40px;
    float: left;
	}
	
	
	
	ul.toolkit {margin: -10px 0;}
	ul.toolkit li {background: none repeat scroll 0 0 transparent; border-left: none; padding: 10px; }

	#content { margin-bottom: 0px; }
	#content .container { padding: 0 ; }
	
	#nav-main ul.menu {width:100%;}
	#main {	min-height: 200px; border-left: none;}

#main .container {
	background-color: #F5F6F6;
    border-radius: 2em 2em 2em 2em;
    padding: 20px 20px 10px;
	}

#main.ninecol.last, footer .footer.ninecol.last {  
	clear: both;
    float: left;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    position: relative;
  	min-width: 300px;
	width: 100%;
	}
	
	#main h1{ font-size: 1.9em;}
	#main h2{ font-size: 1.3em;}
	
	header a#tagline {height: auto; padding: 0 0 10px 0; }

header a#tagline.ninecol.last{
	 display: block;
    height: auto;
    margin-left: 25%;
    position: relative;
	width: 66%;
	}

a#color.ninecol {
	
	}
	
header #color {
	background-color: #F5F6F6;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    float: left;
    height: 10px;
    margin: 0px;
    width: 65%;
	}
	
header #color ul {    height: 3px; margin: 0; padding: 0; width: 100%;}
header #color ul li { float: left; list-style: none; width: 14.2857%;}
span.oneC {border-radius: 0.5em 0em 0em 0.5em;background: none repeat scroll 0 0 #004990; display: block; height: 10px; width: 100%; }
span.twoC { background: none repeat scroll 0 0 #004990; display: block; height: 10px; width: 60%; }
span.threeC {float: right;background: none repeat scroll 0 0 #0096D6; display: block; height: 10px; width: 70%; }
span.fourC {background: none repeat scroll 0 0 #ADAFB2; display: block; height: 10px; width: 30%; }
span.fiveC { background: none repeat scroll 0 0 #F78E1E; display: block; height: 10px; width: 40%; }
span.sixC {float: right; background: none repeat scroll 0 0 #B32317; display: block; height: 10px; width: 60%; }
span.sevenC {background: none repeat scroll 0 0 #474445;  border-radius: 0 0.5em 0.5em 0; display: block; height: 10px; width: 40%; }
	
#sidebar.threecol { 
	clear: both;
    float: left;
    margin-left: 0;
    margin-right: 0;
    margin-top: 20px;
    padding: 0;
    position: relative;
    width: 100%;
	}
	
	div#wrap, div#box {display: inline-block; background: none repeat scroll 0 0 #FFFFFF;  margin: 0; padding: 0;}
.toolkit ul.toolkit {
	float: left;
    margin-top: 0;
    padding: 0 0 20px;
	}
	
ul.toolkit li {
	padding: 10px 0 10px 15px;
	}

div.toolkit {
	margin: 10px 0 15px;
    width: 100%;
	}
	
#nav-main ul.menu li a {
	padding-left: 20px;
	}
	
	#nav-main ul.menu li {clear:none;}
	
	#content-info > .container { padding: 0; }
	footer .footer.ninecol { width:200px; border-right:2px solid #F78E1E; border-radius: 2em 2em 2em 2em;}
}

@media handheld, only screen and (max-width: 479px) {

body {
	background-color:#ffffff;
	font-size: 16px;
	-webkit-text-size-adjust: none;
  	padding-left: 0px;
    padding-right: 0px;
	}

#tagline h1  {
	padding-top: padding-top: 22px;;
	
}

#tagline h1 span{
	font-size: 13px;
	line-height: 1em;
	}
header #color {
    margin: 0;
	}
}

/* Image hack Firefox*/
                    @-moz-document url-prefix() {
                        #main.ninecol .container p img {
                        max-width:100% ;
                    }
                    }